/*
Theme Name:   B@z store
Template:     storefront
*/

body, button, input, select, textarea {
    font-family: 'Montserrat', sans-serif !important;
}

.site-branding {margin-bottom: 0px;}
.site-branding img.custom-logo {max-height: 100px; width: auto;}

.storefront-sorting {display: none;}
.site-info-baz {text-align: center;}

.single-product div.product .single_variation .price {font-weight: bold; font-size: 22px; color:#3e5cb3;}
a { color:#3e5cb3;}

.home li.product-category img {width: 250px;}